[KCM Locale]
Name=Trinidad and Tobago
Name[bg]=Òðèíèäàä è Òîáàãî
Name[ca]=Trinidad i Tobago
Name[cs]=Trinidad a Tobago
Name[da]=Trinidad og Tobago
Name[de]=Trinidad und Tobago
Name[el]=Τρινιντάντ και Τομπάγκο
Name[eo]=Trinidado kaj Tobago
Name[es]=Trinidad y Tobago
Name[et]=Trinidad ja Tobago
Name[fi]=Trinidad ja Tobago
Name[fr]=Trinidad et Tobago
Name[gl]=Trindade e Tobago
Name[he]=וגבוטו דדינירט
Name[hu]=Trinidad és Tobago
Name[is]=Trinidad og Tobago
Name[it]=Trinidad e Tobago
Name[ja]=トリニダードトバコ
Name[ko]=트리니다드토바고
Name[lt]=Trinidadas ir Tobagas
Name[lv]=Trinidada un Tobago
Name[mk]=Тринидад и Тобаго
Name[nl]=Trinidad en Tobago
Name[no]=Trinidad og Tobago
Name[no_NY]=Trinidad og Tobago
Name[oc]=Trinidad e Tobago
Name[pl]=Trinidad i Tobago
Name[pt]=Trinidade e Tobago
Name[pt_BR]=Trinidad e Tobago
Name[ro]=Trinidad şi Tobago
Name[ru]=Тринидад и Тобаго
Name[sk]=Trinidad a Tobago
Name[sl]=Trinidad in Tabago
Name[sr]=Trinidad i Tobago
Name[sv]=Trinidad och Tobago
Name[ta]=ðÃ¢É¢¼¡ð & ¦¼¡À¡§¸¡
Name[tr]=Trinidad veTabago
Name[uk]=Республіка Трінідад та Тобаго
Name[zh_CN.GB2312]=特里尼达和多巴哥
Name[zh_TW.Big5]=千里達托貝哥
Region=caribbean
Languages=en_GB,C
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[C]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
